<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 1.55724 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 0.73252 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -2.86163 </x-m>
      <y-m> -4.17329 </y-m>
      <z-m>  1.41149 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -2.86163 </x-m>
      <y-m>  4.17329 </y-m>
      <z-m>  1.41149 </z-m>
    </offsets>
  </model>

  <model>
    <name>LampeBlanche</name>
    <path>WhiteLight.xml</path>
    <offsets>
      <x-m> 4.13214 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 0.40683 </z-m>
    </offsets>
  </model>

  <animation>
    <type>rotate</type>
    <object-name>LampeBlanche</object-name>
    <property>controls/flight/rudder</property>
    <factor> 15 </factor>
    <center>
      <x-m> 3.28900 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 0.58165 </z-m>
    </center>
    <axis>
      <x>  0 </x>
      <y>  0 </y>
      <z>  1 </z>
    </axis>
  </animation>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.310 </x-m>
      <y-m> -0.280 </y-m>
      <z-m> -0.430 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
